
Infrastructure - Bug #1515

Coordinating Nodes Path errors

2011-05-02 16:38 - Robert Waltz

Status: Closed Start date: 2011-05-02

Priority: Immediate Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.18-Block.3   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Coordinating nodes no longer are able to access object paths correctly

History

#1 - 2011-05-02 17:17 - Dave Vieglais

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

- Position set to 1

#2 - 2011-05-02 17:25 - Robert Waltz

- Position deleted (1)

- Position set to 1

- Position changed from 1 to 188

#3 - 2011-05-04 17:40 - Robert Waltz

- Status changed from New to Closed
